Cannot install mode-bridge in Ubuntu

I followed the steps to install mode-bridge in Ubuntu, but when I do the step "sudo apt-get install mode-bridge"  I get "E: Unable to locate package mode-bridge"

2replies Oldest first
  • Oldest first
  • Newest first
  • Active threads
  • Popular
  • Hi,

    What version of Ubuntu OS are you using? Currently, Mode supports downloading the bridge connector on the Ubuntu 16.04 OS. Here are the operating systems that we do support: 

    https://help.modeanalytics.com/articles/how-mode-connects/#requirements-1

    Let me know if I can provide any additional assistance.  Thanks!

    Reply Like
  • Hi  jgonzalez@accuhealth.cl  ,

     

    So to follow up, we now have a command that will allow you to download the bridge package that should work for the Ubuntu 18.04 as well. You can find the command  here under the header that states "Download the Package". Let me know if you have any further questions at all!

    Reply Like
Like Follow
  • Status Answered
  • 1 mth agoLast active
  • 2Replies
  • 432Views
  • 4 Following

Create A New Discussion

Share your thoughts